#header-image {
    max-height: 50px;
}

.bullet-image {
   max-width: 25px;
}

.container {
    padding-top: 15px;
    padding-bottom: 15px;
}

.container-color {
	background-color: #cadcf9;
}

.green-text-color {
    color: green;
}

.maroon-text-color {
    color: maroon;
}

.navy-text-color {
    color: navy;
}

.text-indent-20 {
    margin-left: 20px;
}

.no-resize {
    resize: none;
}

 .quote-text {
    font-size: 24px;
}
  
.width-max-100 {
   max-width: 100%;
   padding: 10px;
}

.resizing-header {
    font-size: 5vw !important;
 }